Bug 577984 - Assist in design/development of features in JBAS to support Andiamo initiative
Assist in design/development of features in JBAS to support Andiamo initiative
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon24-features jon30-issues
  Show dependency treegraph
 
Reported: 2010-03-29 18:00 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 07:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-29 18:00:44 EDT
We need to work with the JBAS dev team to come up with api's and an implementation  for the next generation managements features required of JBAS

Docs: https://docspace.corp.redhat.com/community/bu/middleware/products/andiamo
Mail: http://post-office.corp.redhat.com/mailman/listinfo/jboss-oam

Note You need to log in before you can comment on or make changes to this bug.